#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-HNCChD6c0hLJRJw6CgwApC
key:                  yesod-1.6.2.1-HNCChD6c0hLJRJw6CgwApC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  2fdd7d3e2dd337c4baa22ea64dcd5ac4
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-HNCChD6c0hLJRJw6CgwApC
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-GfjtaGqTW4cHGt4xE8Q4pL
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-JkUjP38Jd2k2Y514YXZSCT
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-K8fxlZ0TQ9nKBEZ6BMggC8
    shakespeare-2.1.0.1-gzDb7gVE8WHZCfwcyC858
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q
    wai-extra-3.1.15-1V8Fotiuh21GRuDZpLH39E
    wai-logger-2.4.1-IES7DcDuKuIGNXxSxaAOYA
    warp-3.3.30-Duw8P6HqK8xIFTJFgjcMzz
    yaml-0.11.11.2-FA8irFXKne28GhYAKOJMDA
    yesod-core-1.6.26.0-GqIw4L0tuRD4Wt0KDP3Yp5
    yesod-form-1.7.6-GAoZUvEoAxb1BpgLE6S3LI
    yesod-persistent-1.6.0.8-LwcLRRMVpwi62lFVwB1U9N

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

